Debian Bug report logs - #657722
pu: package clive/2.2.13-5+squeeze4

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Ansgar Burchardt <ansgar@debian.org>

Date: Sat, 28 Jan 2012 12:08:22 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.5

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#657722; Package release.debian.org. (Sat, 28 Jan 2012 12:08:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 28 Jan 2012 12:09:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package clive/2.2.13-5+squeeze4
Date: Sat, 28 Jan 2012 13:02:56 +0100
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi,

clive needs another update to handle changes to youtube.com.  The
problem was initially reported (and fixed in unstable) in October[1],
but when I looked into preparing an update to stable the change was
reverted again.

Now the change was activated again and clive/squeeze fails to download
videos again.  I have this backported the change applied to clive in
unstable last year to the version in squeeze (debdiff attached).
Retrieving videos then works again for me.

Please consider also making the update available via stable-updates.

Regards,
Ansgar

[1] <http://bugs.debian.org/645025>
[clive_2.2.13-5+squeeze4.debdiff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#657722; Package release.debian.org. (Sun, 05 Feb 2012 15:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 05 Feb 2012 15:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 657722@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Ansgar Burchardt <ansgar@debian.org>, 657722@bugs.debian.org
Subject: Re: Bug#657722: pu: package clive/2.2.13-5+squeeze4
Date: Sun, 05 Feb 2012 15:48:29 +0000
tag 657722 + squeeze confirmed
thanks

On Sat, 2012-01-28 at 13:02 +0100, Ansgar Burchardt wrote:
> clive needs another update to handle changes to youtube.com.  The
> problem was initially reported (and fixed in unstable) in October[1],
> but when I looked into preparing an update to stable the change was
> reverted again.
> 
> Now the change was activated again and clive/squeeze fails to download
> videos again.  I have this backported the change applied to clive in
> unstable last year to the version in squeeze (debdiff attached).
> Retrieving videos then works again for me.

Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 05 Feb 2012 15:51:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#657722; Package release.debian.org. (Sun, 05 Feb 2012 16:51:07 GMT) Full text and rfc822 format available.

Message #15 received at 657722@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: 657722@bugs.debian.org
Subject: Re: Bug#657722: pu: package clive/2.2.13-5+squeeze4
Date: Sun, 05 Feb 2012 17:46:03 +0100
"Adam D. Barratt" <adam@adam-barratt.org.uk> writes:
> On Sat, 2012-01-28 at 13:02 +0100, Ansgar Burchardt wrote:
>> clive needs another update to handle changes to youtube.com.  The
>> problem was initially reported (and fixed in unstable) in October[1],
>> but when I looked into preparing an update to stable the change was
>> reverted again.
>> 
>> Now the change was activated again and clive/squeeze fails to download
>> videos again.  I have this backported the change applied to clive in
>> unstable last year to the version in squeeze (debdiff attached).
>> Retrieving videos then works again for me.
>
> Please go ahead; thanks.

Uploaded.

Regards,
Ansgar




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#657722; Package release.debian.org. (Sun, 05 Feb 2012 21:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 05 Feb 2012 21:00:03 GMT) Full text and rfc822 format available.

Message #20 received at 657722@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Ansgar Burchardt <ansgar@debian.org>, 657722@bugs.debian.org
Subject: Re: Bug#657722: pu: package clive/2.2.13-5+squeeze4
Date: Sun, 5 Feb 2012 21:58:10 +0100
[Message part 1 (text/plain, inline)]
Ansgar Burchardt <ansgar@debian.org> (05/02/2012):
> Uploaded.

Flagged for acceptance, thanks.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Cyril Brulebois <kibi@debian.org> to control@bugs.debian.org. (Sun, 05 Feb 2012 21:06:41 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#657722; Package release.debian.org. (Sun, 05 Feb 2012 22:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 05 Feb 2012 22:45:05 GMT) Full text and rfc822 format available.

Message #27 received at 657722@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: 657722@bugs.debian.org
Cc: Ansgar Burchardt <ansgar@debian.org>
Subject: Re: Bug#657722: pu: package clive/2.2.13-5+squeeze4
Date: Sun, 05 Feb 2012 22:41:41 +0000
On Sun, 2012-02-05 at 21:58 +0100, Cyril Brulebois wrote:
> Ansgar Burchardt <ansgar@debian.org> (05/02/2012):
> > Uploaded.
> 
> Flagged for acceptance, thanks.

And pushed via squeeze-updates (pending dinstall to get it to mirrors).

Regards,

Adam





Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Sat, 12 May 2012 12:36:29 GMT) Full text and rfc822 format available.

Notification sent to Ansgar Burchardt <ansgar@debian.org>:
Bug acknowledged by developer. (Sat, 12 May 2012 12:36:30 GMT) Full text and rfc822 format available.

Message #32 received at 657722-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: <623148-done@bugs.debian.org>, <657722-done@bugs.debian.org>, <658424-done@bugs.debian.org>, <660693-done@bugs.debian.org>, <661473-done@bugs.debian.org>, <661652-done@bugs.debian.org>, <663104-done@bugs.debian.org>, <664567-done@bugs.debian.org>, <666001-done@bugs.debian.org>, <666222-done@bugs.debian.org>, <666687-done@bugs.debian.org>, <668456-done@bugs.debian.org>, <670730-done@bugs.debian.org>, <671449-done@bugs.debian.org>
Subject: Closing requests for packages included in 6.0.5
Date: Sat, 12 May 2012 13:32:55 +0100
Version: 6.0.5

Hi,

All of the packages referenced by the closed bugs were included in the 
6.0.5 point release which occured today.

Regards,

Adam




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Jun 2012 07:38:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:24:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.